/* LATEST PROJECTS SLIDER */

.frame {
	position: absolute;
	left: 0;
	top: 0;
	width: 265px;
	height: 146px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.imgblog { position: relative; display: block; width: 265px; height: 132px; margin: 2px 0 8px 0; }

.latest {
	clear: both;
	height: 250px;
	width:930px;
	position: relative;
	background:none;
	margin: -5px auto 50px auto;
	padding: 0;
	
}
.latest a.leftarrow {
	display: block;
	width: 45px;
	height: 45px;
	background: url(../images/arrow.png) no-repeat scroll 0 0 transparent;
	
	position: absolute;
	left: -100px;
	top: 110px;
	text-indent: -9999px;
}
.latest a.leftarrow:hover {
	background: url(../images/arrow.png) no-repeat scroll -45px 0 transparent;
}
.latest a.rightarrow {
	display: block;
	width: 45px;
	height: 45px;
	background: url(../images/arrow.png) no-repeat scroll 0 -45px transparent;
	position: absolute;
	right: -100px;
	top: 110px;
	text-indent: -9999px;
}
.latest a.rightarrow:hover {
	background: url(../images/arrow.png) no-repeat scroll -45px -45px transparent;
}
.projects_wrapper {
	width:930px;
	
	margin-top:-24px;
	overflow: hidden;
	position: relative;
	left: 0px;
	
}
#projects {
	
	display: block;
	position: relative;
	margin: 0;
	padding: /*25px*/ 9px 0 0 0;
	height: 250px;
	overflow: hidden;

}
#projects li {
	width: 270px;
	height: 285px;
   border-right:1px solid #D6D8D7;
	padding:0 40px 0 20px;
	
	
}
#projects li p {
	padding: 8px 0 0 0;
}
#projects .name {
	color: #2778c4;
	font-size: 14px;
	text-decoration: underline;
	padding: 16px 0 4px 0;
	display: block;
	font-weight: normal;
	margin: 0;
}
/* CLIENTS SLIDER */

.portfolio-slider {
	clear: both;
	height: 100px;
	width: 600px;
	position: relative;
	padding: 0;
}
.portfolio-slider a.leftarrow {
	top: 55px;
	position: absolute;
	display: block;
	width: 11px;
	height: 17px;
	background: url(arrows00.png) 0 0 no-repeat;
	left: 0;
	z-index: 1;
}
.portfolio-slider a.leftarrow:hover {
	background: url(arrows00.png) -11px 0 no-repeat;
}
.portfolio-slider a.rightarrow {
	top: 55px;
	position: absolute;
	display: block;
	width: 11px;
	height: 17px;
	background: url(arrows00.png) -23px 0 no-repeat;
	right: 0;
	z-index: 1;
}
.portfolio-slider a.rightarrow:hover {
	background: url(arrows00.png) -34px 0 no-repeat;
}
.portfolio-slider .wrapper {
	width: 570px;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0 15px;
}
.portfolio-slider .wrapper ul {
	position: relative;
	margin: 0;
	padding-top: 20px;
	height: 100px;
	overflow: hidden;
	left:-190px;
	width:9999px;
}
.portfolio-slider .wrapper ul li {
	display: block;
	width: 156px;
	float: left;
	height: 100px;
	margin: 0 17px;
	padding: 0;
}




/* BUTTONS LIST */
